読者です 読者をやめる 読者になる 読者になる

APExtFramebuffer.kext is not compatible

 というメッセージが表示された。macOS Sierraを導入した後の起動のことだ。

 見たこともない何かがnot compatibleだと言われてもよくわかないが、検索してみると、これだ。

How do I uninstall AirParrot 2 from my Mac? : Squirrels Support

 僕自身はAirParrot 2をインストールしたことはないが、前のバージョンのAirParrotは以前のiMacで使っていた。環境を移行したときに、そのままコピーされたものであろう。

 わかったので、マニュアルで削除。削除している最中にわかったのだが、機能拡張に何が入っているのかをシステムプロファイラで見てみると、動作していない、古い機能拡張がある。プリンタドライバ関連で、Canon、Epsonあるいはhpのものが14個存在した。これも以前に使ったことのあるプリンターであると推測。こちらも削除した。